ros-rolling-swri-cli-tools (3.8.7-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 18 Jul 2025 05:00:00 -0000

ros-rolling-swri-cli-tools (3.8.6-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 17 Jul 2025 05:00:00 -0000

ros-rolling-swri-cli-tools (3.8.5-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 25 Jun 2025 05:00:00 -0000

ros-rolling-swri-cli-tools (3.8.4-2resolute) resolute; urgency=high

  * Updating setup.py to remove deprecated features (#779 <https://github.com/swri-robotics/marti_common/issues/779>)
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 10 Jun 2025 05:00:00 -0000

ros-rolling-swri-cli-tools (3.8.3-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 03 Jun 2025 05:00:00 -0000

ros-rolling-swri-cli-tools (3.8.2-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 02 Jun 2025 05:00:00 -0000

ros-rolling-swri-cli-tools (3.8.1-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 29 May 2025 05:00:00 -0000

ros-rolling-swri-cli-tools (3.8.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 27 May 2025 05:00:00 -0000

ros-rolling-swri-cli-tools (3.7.6-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 22 May 2025 05:00:00 -0000

ros-rolling-swri-cli-tools (3.7.5-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 20 May 2025 05:00:00 -0000

ros-rolling-swri-cli-tools (3.7.4-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 14 Apr 2025 05:00:00 -0000

ros-rolling-swri-cli-tools (3.7.3-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 18 Sep 2024 05:00:00 -0000

ros-rolling-swri-cli-tools (3.7.2-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 16 Sep 2024 05:00:00 -0000

ros-rolling-swri-cli-tools (3.7.1-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 06 Sep 2024 05:00:00 -0000

ros-rolling-swri-cli-tools (3.7.0-2resolute) resolute; urgency=high

  * Fix Unit Test Failures (#740 <https://github.com/swri-robotics/marti_common/issues/740>)
    * Fixing inverse transform
    * Fixing various CI build failures.
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 06 Sep 2024 05:00:00 -0000

ros-rolling-swri-cli-tools (3.6.1-2resolute) resolute; urgency=high

  * Fixing Buildfarm Issues (#716 <https://github.com/swri-robotics/marti_common/issues/716>)
    * Cleaning up code to fix build farm errors
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 11 Sep 2023 05:00:00 -0000

ros-rolling-swri-cli-tools (3.6.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 22 Aug 2023 05:00:00 -0000

ros-rolling-swri-cli-tools (3.5.4-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 14 Aug 2023 05:00:00 -0000

ros-rolling-swri-cli-tools (3.5.3-2resolute) resolute; urgency=high

  * Adding missing python dependency (#708 <https://github.com/swri-robotics/marti_common/issues/708>)
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 07 Jun 2023 05:00:00 -0000

ros-rolling-swri-cli-tools (3.5.2-2resolute) resolute; urgency=high

  * Add CLI Tools to ROS 2 (#701 <https://github.com/danthony06/marti_common/issues/701>)
    * Add ability to document running system for either all nodes or a set of nodes.
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 30 May 2023 05:00:00 -0000

ros-rolling-swri-cli-tools (3.5.1-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 29 Nov 2022 06:00:00 -0000

ros-rolling-swri-cli-tools (3.5.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 11 Oct 2022 05:00:00 -0000

ros-rolling-swri-cli-tools (3.4.2-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 10 Oct 2022 05:00:00 -0000

ros-rolling-swri-cli-tools (3.4.1-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 21 Apr 2022 05:00:00 -0000

ros-rolling-swri-cli-tools (3.4.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 17 Nov 2021 06:00:00 -0000

ros-rolling-swri-cli-tools (3.3.2-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 24 Nov 2020 06:00:00 -0000

ros-rolling-swri-cli-tools (3.3.1-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 19 Aug 2020 05:00:00 -0000

ros-rolling-swri-cli-tools (3.3.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 15 Jul 2020 05:00:00 -0000

ros-rolling-swri-cli-tools (3.2.1-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 10 Jun 2020 05:00:00 -0000

ros-rolling-swri-cli-tools (3.2.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 13 May 2020 05:00:00 -0000

ros-rolling-swri-cli-tools (3.1.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 30 Mar 2020 05:00:00 -0000

ros-rolling-swri-cli-tools (3.0.5-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 10 Mar 2020 05:00:00 -0000

ros-rolling-swri-cli-tools (3.0.4-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 05 Mar 2020 06:00:00 -0000

ros-rolling-swri-cli-tools (3.0.3-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 11 Nov 2019 22:58:00 -0000

ros-rolling-swri-cli-tools (3.0.2-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 11 Nov 2019 20:33:00 -0000

ros-rolling-swri-cli-tools (3.0.1-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 11 Nov 2019 15:36:00 -0000

ros-rolling-swri-cli-tools (3.0.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 08 Nov 2019 06:00:00 -0000

ros-rolling-swri-cli-tools (2.10.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 04 Sep 2019 05:00:00 -0000

ros-rolling-swri-cli-tools (2.9.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 23 May 2019 05:00:00 -0000

ros-rolling-swri-cli-tools (2.8.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 06 Feb 2019 06:00:00 -0000

ros-rolling-swri-cli-tools (2.7.3-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 03 Jan 2019 06:00:00 -0000

ros-rolling-swri-cli-tools (2.7.2-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 20 Dec 2018 06:00:00 -0000

ros-rolling-swri-cli-tools (2.7.1-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 14 Dec 2018 06:00:00 -0000

ros-rolling-swri-cli-tools (2.7.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 04 Dec 2018 06:00:00 -0000

ros-rolling-swri-cli-tools (2.6.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sat, 03 Nov 2018 05:00:00 -0000

ros-rolling-swri-cli-tools (2.5.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 12 Oct 2018 05:00:00 -0000

ros-rolling-swri-cli-tools (2.4.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 09 Oct 2018 05:00:00 -0000

ros-rolling-swri-cli-tools (2.3.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 25 May 2018 05:00:00 -0000

ros-rolling-swri-cli-tools (2.2.1-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 11 May 2018 05:00:00 -0000

ros-rolling-swri-cli-tools (2.2.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 12 Feb 2018 06:00:00 -0000

ros-rolling-swri-cli-tools (2.1.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 26 Jan 2018 06:00:00 -0000

ros-rolling-swri-cli-tools (2.0.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 18 Dec 2017 06:00:00 -0000

ros-rolling-swri-cli-tools (1.2.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 13 Oct 2017 05:00:00 -0000

ros-rolling-swri-cli-tools (1.1.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 31 Aug 2017 05:00:00 -0000

ros-rolling-swri-cli-tools (1.0.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 02 Aug 2017 05:00:00 -0000

ros-rolling-swri-cli-tools (0.3.0-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 20 Jun 2017 05:00:00 -0000

ros-rolling-swri-cli-tools (0.0.14-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 11 Apr 2017 05:00:00 -0000

ros-rolling-swri-cli-tools (0.0.13-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 23 Oct 2016 05:00:00 -0000

ros-rolling-swri-cli-tools (0.0.12-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 14 Aug 2016 05:00:00 -0000

ros-rolling-swri-cli-tools (0.0.11-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 13 May 2016 05:00:00 -0000

ros-rolling-swri-cli-tools (0.0.10-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 12 May 2016 05:00:00 -0000

ros-rolling-swri-cli-tools (0.0.9-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 04 Mar 2016 06:00:00 -0000

ros-rolling-swri-cli-tools (0.0.8-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 06 Jan 2016 06:00:00 -0000

ros-rolling-swri-cli-tools (0.0.7-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 18 Nov 2015 06:00:00 -0000

ros-rolling-swri-cli-tools (0.0.6-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 17 Nov 2015 06:00:00 -0000

ros-rolling-swri-cli-tools (0.0.5-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 27 Sep 2015 20:27:00 -0000

ros-rolling-swri-cli-tools (0.0.4-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 27 Sep 2015 16:35:00 -0000

ros-rolling-swri-cli-tools (0.0.3-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sat, 26 Sep 2015 05:00:00 -0000

ros-rolling-swri-cli-tools (0.0.2-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 25 Sep 2015 20:00:00 -0000

ros-rolling-swri-cli-tools (0.0.1-2resolute) resolute; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 25 Sep 2015 14:06:00 -0000


